#rdbms_parameters {
  .row {
    margin-bottom: 10px;
  }
  p.title {
    font-weight: 600;
    font-size: 12px;
    margin-bottom: 0;
  }
  .astrick {
    color: red;
  }
  input {
    width: 100%;
  }
  button {
    margin: 0px 3px;
  }
  button.test_connection {
    background-color: #e3a54c;
    color: white;
    border-radius: 2px;
    padding: 4px 8px;
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    font-size: 14px;
    line-height: 1.42857;
    font-family: inherit;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    outline: none;
    -webkit-appearance: none;
    position: relative;
    border: solid 1px #c5862b;
  }
}

.overlay > .fa {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -15px;
  margin-top: -15px;
  color: #000;
  font-size: 30px;
}
.overlay > p {
  position: absolute;
  top: 65%;
  left: 49%;
  margin-left: -15px;
  margin-top: -15px;
  color: #000;
  font-size: 12px;
}
.overlay > p.loading {
  left: 49%;
}

.overlay > p.processing {
  left: 49%;
}

.overlay > p.validating {
  left: 49%;
}
.toggle-password {
  position: absolute;
  right: 20px;
  top: 20px;
  border: solid 1px #323639;
  font-size: 16px;
  padding: 4px;
  border-radius: 50%;
  width: 27px;
  background: #323639;
  color: white;
  height: 27px;
  cursor: pointer;
}
